/*
    Colorbox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/

a:focus, button:focus {
    outline: none;
}

#colorbox, #cboxOverlay, #cboxWrapper{
  position: absolute;
  z-index: 9999;
  top: 0;
  left: 0;
  overflow: hidden;
}
#cboxWrapper {
  max-width: none;
}
#cboxOverlay {
  position: fixed;
  width: 100%;
  height: 100%;
}
#cboxMiddleLeft, #cboxBottomLeft {
  clear: left;
}
#cboxContent {
  position: relative;
}
#cboxLoadedContent {
  -webkit-overflow-scrolling: touch;
  overflow: auto;
}
#cboxTitle {
  margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
  cursor: pointer;
}
.cboxPhoto {
  float: left;
  display: block;
  border: 0;
  max-width: none;
  margin: auto;
  -ms-interpolation-mode: bicubic;
}
.cboxIframe {
  display: block;
  width: 100%;
  height: 100%;
}
#colorbox, #cboxContent, #cboxLoadedContent {
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

/*
    User Style:
    Change the following styles to modify the appearance of Colorbox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay {
  /*background: #000;
  opacity: 0.8;
  filter: alpha(opacity = 80);*/
  background: rgba(0, 0, 0, 0.8);
}
  #cboxContent {
    background: none;
    margin-top: 40px;
  }
      #cboxError {
        border:1px solid #ccc;
        padding: 50px;
      }
        #cboxLoadedContent {
          background:none;
          border: none solid #000;
        }
        #cboxTitle, {
          position: absolute;
          top: -20px;
          left: 0;
          color: #ccc;
        }
        #cboxCurrent {
          display: none;
        }
        /*#cboxLoadingGraphic {
          background: url(../../img/loading.gif) center center no-repeat;
        }*/

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {
          background:none;
          border: 0;
          width: auto;
          margin: 0;
          padding: 0;
          overflow: visible;
        }

        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {
          outline: 0;
        }

        #cboxSlideshow {
          position: absolute;
          top: -20px;
          right: 90px;
          color: #fff;
        }
        #cboxPrevious {
          position: absolute;
          background: url(../../images/close_btn.png) top left no-repeat;
          width: 44px;
          height: 50px;
          top: 50%;
          left: 0;
          margin-top: -15px;
          text-indent: -9999px;
        }
        #cboxPrevious:hover {
          background-position: bottom left;
        }
        #cboxNext {
          position: absolute;
          background: url(../../images/close_btn.png) top right no-repeat;
          width: 44px;
          height: 50px;
          top: 50%;
          right: 0;
          margin-top: -15px;
          text-indent: -9999px;
        }
        #cboxNext:hover {
          background-position: bottom right;
        }
        #cboxClose {
          position: absolute;
          display: block;
          background: url(../../images/close_btn.png) top left no-repeat;
          width: 50px;
          height: 50px;
          top: -60px;
          right: 0;
          /*text-indent:-9999px;*/
          color: #fff;
          font-size: 5em;
          -moz-text-shadow: 0 1px 0 #000, 1px 0 0 #000, 1px 1px 0 #000,
           0 -1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000,
           1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000,
           0 1px 2px #000, 1px 0 2px #000, 1px 1px 2px #000,
           0 -1px 2px #000, -1px 0 2px #000, -1px -1px 2px #000,
           1px -1px 2px #000, -1px 1px 2px #000;
          text-shadow: 0 1px 0 #000, 1px 0 0 #000, 1px 1px 0 #000,
           0 -1px 0 #000, -1px 0 0 #000, -1px -1px 0 #000,
           1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000,
           0 1px 2px #000, 1px 0 2px #000, 1px 1px 2px #000,
           0 -1px 2px #000, -1px 0 2px #000, -1px -1px 2px #000,
           1px -1px 2px #000, -1px 1px 2px #000;
        }
        #cboxClose:hover {
          background-position: bottom left;
        }